Remote access to PE2850 with DRAC4

Tim_T_Murphy@Dell.com Tim_T_Murphy at Dell.com
Tue Mar 29 17:25:34 CST 2005


> What mozilla versions are supposed to work when connecting to a
DRAC4/I ?

Mozilla 1.6 or later is supported for DRAC4/I remote access. 

> The server is running RHEL4 for EM64T. I have not installed any
special
> software for the DRAC. Is this necessary for remote access?

No DRAC software is required to be installed on the server for remote
access.
If you want to use racadm locally on the server eg. to query the
DRAC4/I, etc.
then the DRAC software is needed.

> I get the console redirection to work from a SLES-9 client running
mozilla
> 1.6, but can't get the virtual CD to work. I have only tryed the CD
when
> Linux is up and running, not as boot device.
>
> I also tryed from RHEL3 clients with mozilla 1.4.3 and from RHEL4 with
> mozilla 1.7.6 and firefox 1.0.1, but can't get it working at all.
>
> On Red Hat It complains about the java is not Sun, but on Suse it
seems to
> accept the same IBM java 1.4.2 engine.

The browser JVM is needed for the console redirection features. Virtual
Media 
doesn't use java, it's a native mozilla plugin.

Note, by default the plugin requires the root user to be running the
browser.

How's the virtual CD failing?  Is the local CD device listed on the
client's 
Virtual Media page?  Does the connection fail, or does it seem to
connect, 
but then you're unable to mount the virtual device at the server?  Are
the 
virtual devices detected, and listed in syslog at server startup?

--tim




More information about the Linux-PowerEdge mailing list